## haskell-bsb-http-chunked 0.0.0.2

=== debian/changelog ===
haskell-bsb-http-chunked (0.0.0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 12:34:22 -0400
