## haskell-bsb-http-chunked 0.0.0.3

=== debian/changelog ===
haskell-bsb-http-chunked (0.0.0.3-2) unstable; urgency=medium

  * Remove spurious comma from patch.

 -- Clint Adams <clint@debian.org>  Sat, 29 Sep 2018 09:26:57 -0400

haskell-bsb-http-chunked (0.0.0.3-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:23:46 +0300
