## haskell-bsb-http-chunked 0.0.0.4

=== debian/changelog ===
haskell-bsb-http-chunked (0.0.0.4-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:39 +0300

haskell-bsb-http-chunked (0.0.0.4-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 17:50:56 +0300

haskell-bsb-http-chunked (0.0.0.4-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:29 +0300

haskell-bsb-http-chunked (0.0.0.4-3) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 12:04:35 -0400

haskell-bsb-http-chunked (0.0.0.4-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 09:19:36 -0400

haskell-bsb-http-chunked (0.0.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:10:44 -0400
